<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://code.jquery.com/jquery-3.4.0.min.js" integrity="sha256-BJeo0qm959uMBGb65z40ejJYGSgR7REI4+CW1fNKwOg=" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="./static/index.css">
    <title>Document</title>
</head>
<body>
    <div class="login">
        <section class="loginForm">
            <p>Login</p>
            <form id="form" action="index.html" method="POST">
                <label for="username">Username:</label>
                <input type="text" name="username" id="username">
                <label for="password">Password:</label>
                <input type="password" name="password" id="password">
                <div class="noDisplay" id="passErrMsg"> 
                    <p style="font-size: 18px;"><b>Password must include</b></p>
                    <ul>
                        <li><b>One uppercse letter</b></li>
                        <li><b>One lowercase letter</b></li>
                        <li><b>One number</b></li>
                    </ul>
                </div>
                <input type="submit" value="Submit">
            </form>
        </section>
        <section class="noDisplay" id="messages">
            <div class="noDisplay" id="emptyErrMsg">
                <h1>Password and Username cannot be empty</h1>
            </div>
            <div class="noDisplay" id="logErrMsg">
                <h1>Username and Password invalid. Please try again!</h1>
            </div>
            <div class="noDisplay" id="successMsg">
                <h1>Your form was successfuly submited</h1>
            </div>
        </section>
    </div>
    <script src="./static/index.js"></script>
</body>
</html>